/* Templates Wapsite - Coklat Css */
/* Design Css By   : Yudhie-Web */
/* URL Author Css : http://e-series.heck.in */
/* Templates Wapsite valid by W3C , CSS3 */
/* Original Script By Yudhie-Web , Don't Copy */


body {background:#333;margin:0px;}
body a{color:#ddd}
#header:before{display:none}
#header a{color:#ddd}
#header{background:#000 url(http://idgame.mw.lt/css/graa.png)bottom repeat-x;margin:0px;text-align:center;color:#999;padding:2px}
#header p{color:#777;margin:2px 3px 5px 3px} 


#category-top{background:#963;margin:-2px 0px 0px 0px;padding:0px}
#category-top ol{margin:2px}
#category-top h2 {background:#630;text-align:left;margin:0px;padding:7px}
#category-top h2 a, #category-top h3 {color:#fff}
#category-top h3 {padding:7px;margin:7px 30px 4px -8px;text-align:right;border-radius: 0px 10px 10px 0px;-moz-border-radius: 0px 10px 10px 0px;
-webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px;background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyZWN0IGZpbGw9IiM5NjMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz48cmVjdCBmaWxsPSIjNjMwIiByeD0iMTUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz48cmVjdCB3aWR0aD0iMTUiIGhlaWdodD0iMTAwJSIgZmlsbD0iIzYzMCIvPjwvc3ZnPg==);}
#category-top li{list-style-type:none;list-style-
position:inside;border-bottom:2px groove #963;margin:0px 0px 0-21px;padding:5px 2px 5px 2px;text-align:left;color:#000}
#category-top li a {color:#fff;font-weight:bold}


#search_form{background:#555;margin:-3px 0px 0px 0px;padding:3px;text-align:center}
#search_form [type=text]{width:60%;background:#666;border:1px inset #666;margin:3px}
#search_form [type=submit] {background:#7b0000;width:28%;color:#ddd;border:1px outset #7b0000;margin:2px}
.share{background:#630;text-align:left;padding:10px 3px 10px 3px;margin:0px 0px -10px 0px}
#box .top {background:#333;border:2px
solid #000}


#footer:after{display:none;content:" Yudhie-Web Wapsite ";display:block;text-align:center;padding:5px;color:#555}
#footer:before{content:" IDGAME.MW.LT ";display:block;text-align:center;padding:5px;color:#ddd}
#footer p{text-align:center;margin:7px 3px}
#footer {border-top:1pxsolid #000;background:#000 url(http://idgame.mw.lt/css/gra.png)top repeat-x;margin:-5px 0px 0px 0px;padding:0px;color:#fff}
#footer a {color:#963;font-weight:bold;}


#header img {max-width: 95%; max-height:95%;margin:1px1px;padding:0px;}
.post img {vertical-align:bottom;max-width:90%;max-height:90%}
#navigation img {max-width:90%;max-height:90%}


#category-top h4 {text-align:right;background:#630;margin: 3px 0px 0px 11px;padding:7px;border-radius: 10px 0px 0px 10px;-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px; background:
#630 url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyZWN0IGZpbGw9IiM5NjMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz48cmVjdCBmaWxsPSIjNjMwIiByeD0iMTUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz48cmVjdCB4PSIxMDAlIiB3aWR0aD0iMTUiIGhlaWdodD0iMTAwJSIgZmlsbD0iIzYzMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE1KSIvPjwvc3ZnPg==);}


/* Wapsite Templates by Yudhie-Web */